Subject: (urth) Blue = Ushas Redux

From: Jeff Veyera <teflon93 at cox.net>
Date: Wed, 25 Sep 2002 01:37:57 +0000

First-time poster, long-time lurker.
 
I've followed the Blue=Ushas debate with great interest, enough so that
I went back and combed SS looking for the text where Seawrack mentions
the great wall under the sea.  
 
All I could find was the following, from the opening to Chapter 8 of
OBW:
 
"The walls, Horn.  Their walls.  Don't you see them?"
 
and
 
"I know places in the sea where there are walls like those," Seawrack
told me.  Her voice was hushed.  "'Underwater' is what you say."
 
Does anybody have a better reference?  
 
Teflon93

--